
version: '3'

services:

  thumbgen:
    restart: "always"
    image: "docker.med-logic.ru/thumbgen:latest"
    container_name: "service-thumbgen"
    ports:
      - "820:80"
    logging:
      driver: "json-file"
      options:
        max-size: "200k"
        max-file: "10"
    networks:
      - medicine-network

networks:
  medicine-network:
    external: true
